
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MoonGate", "MoonGate\MoonGate.csproj", "{2DCB2777-2325-440D-A58C-E558DEACA7F6}"
	ProjectSection(ProjectDependencies) = postProject
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7} = {2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}
		{E77063AA-51E9-42A0-BC02-5A175393BF8C} = {E77063AA-51E9-42A0-BC02-5A175393BF8C}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MoonGate 360", "MoonGate\MoonGate 360.csproj", "{BB956B6D-D8A0-43C2-8A6B-D825F165D220}"
	ProjectSection(ProjectDependencies) = postProject
		{E77063AA-51E9-42A0-BC02-5A175393BF8C} = {E77063AA-51E9-42A0-BC02-5A175393BF8C}
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6} = {C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BoxColliderWindows", "BoxColliderWindows\BoxColliderWindows.csproj", "{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BoxColliderXbox", "BoxColliderXbox\BoxColliderXbox.csproj", "{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ParticlePipeline", "ParticlePipeline\ParticlePipeline.csproj", "{E77063AA-51E9-42A0-BC02-5A175393BF8C}"
EndProject
Global
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Debug|Xbox 360 = Debug|Xbox 360
		Debug|Zune = Debug|Zune
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		Release|Xbox 360 = Release|Xbox 360
		Release|Zune = Release|Zune
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Debug|x86.ActiveCfg = Debug|x86
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Debug|x86.Build.0 = Debug|x86
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Debug|Zune.ActiveCfg = Debug|x86
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Release|Mixed Platforms.Build.0 = Release|x86
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Release|x86.ActiveCfg = Release|x86
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Release|x86.Build.0 = Release|x86
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Release|Xbox 360.ActiveCfg = Release|x86
		{2DCB2777-2325-440D-A58C-E558DEACA7F6}.Release|Zune.ActiveCfg = Release|x86
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Debug|Mixed Platforms.ActiveCfg = Debug|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Debug|Mixed Platforms.Build.0 = Debug|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Debug|Mixed Platforms.Deploy.0 = Debug|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Debug|x86.ActiveCfg = Debug|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Debug|Xbox 360.ActiveCfg = Debug|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Debug|Xbox 360.Build.0 = Debug|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Debug|Xbox 360.Deploy.0 = Debug|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Debug|Zune.ActiveCfg = Debug|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Release|Mixed Platforms.ActiveCfg = Release|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Release|Mixed Platforms.Build.0 = Release|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Release|Mixed Platforms.Deploy.0 = Release|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Release|x86.ActiveCfg = Release|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Release|Xbox 360.ActiveCfg = Release|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Release|Xbox 360.Build.0 = Release|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Release|Xbox 360.Deploy.0 = Release|Xbox 360
		{BB956B6D-D8A0-43C2-8A6B-D825F165D220}.Release|Zune.ActiveCfg = Release|Xbox 360
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Debug|x86.ActiveCfg = Debug|x86
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Debug|x86.Build.0 = Debug|x86
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Debug|Zune.ActiveCfg = Debug|x86
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Release|Mixed Platforms.Build.0 = Release|x86
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Release|x86.ActiveCfg = Release|x86
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Release|x86.Build.0 = Release|x86
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Release|Xbox 360.ActiveCfg = Release|x86
		{2F4C0E9F-4D1C-4C0E-A8D7-608F7390ECE7}.Release|Zune.ActiveCfg = Release|x86
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Debug|Mixed Platforms.ActiveCfg = Debug|Xbox 360
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Debug|Mixed Platforms.Build.0 = Debug|Xbox 360
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Debug|x86.ActiveCfg = Debug|Xbox 360
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Debug|Xbox 360.ActiveCfg = Debug|Xbox 360
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Debug|Xbox 360.Build.0 = Debug|Xbox 360
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Debug|Zune.ActiveCfg = Debug|Xbox 360
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Release|Mixed Platforms.ActiveCfg = Release|Xbox 360
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Release|Mixed Platforms.Build.0 = Release|Xbox 360
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Release|x86.ActiveCfg = Release|Xbox 360
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Release|Xbox 360.ActiveCfg = Release|Xbox 360
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Release|Xbox 360.Build.0 = Release|Xbox 360
		{C6600DC9-3785-4935-A0CC-C32F3BDBD0B6}.Release|Zune.ActiveCfg = Release|Xbox 360
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Debug|Mixed Platforms.ActiveCfg = Debug|Xbox 360
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Debug|Mixed Platforms.Build.0 = Debug|Xbox 360
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Debug|x86.ActiveCfg = Debug|x86
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Debug|x86.Build.0 = Debug|x86
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Debug|Xbox 360.ActiveCfg = Debug|Xbox 360
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Debug|Xbox 360.Build.0 = Debug|Xbox 360
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Debug|Zune.ActiveCfg = Debug|Xbox 360
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Release|Mixed Platforms.ActiveCfg = Release|Xbox 360
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Release|Mixed Platforms.Build.0 = Release|Xbox 360
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Release|x86.ActiveCfg = Release|x86
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Release|x86.Build.0 = Release|x86
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Release|Xbox 360.ActiveCfg = Release|Xbox 360
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Release|Xbox 360.Build.0 = Release|Xbox 360
		{E77063AA-51E9-42A0-BC02-5A175393BF8C}.Release|Zune.ActiveCfg = Release|Xbox 360
		{17160423-220F-4133-B09B-E9157636C969}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{17160423-220F-4133-B09B-E9157636C969}.Debug|x86.ActiveCfg = Debug|x86
		{17160423-220F-4133-B09B-E9157636C969}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{17160423-220F-4133-B09B-E9157636C969}.Debug|Zune.ActiveCfg = Debug|x86
		{17160423-220F-4133-B09B-E9157636C969}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{17160423-220F-4133-B09B-E9157636C969}.Release|x86.ActiveCfg = Release|x86
		{17160423-220F-4133-B09B-E9157636C969}.Release|Xbox 360.ActiveCfg = Release|x86
		{17160423-220F-4133-B09B-E9157636C969}.Release|Zune.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
